/* 
Theme Name: Zanea
Theme URI: https://zanea.hr
Description: Zanea template
Author: Petar Antonic
Author URI: https://198.hr
Template: hello-elementor
Version: 1.9.8
Text Domain: hello-elementor-child
*/


.breadcrumbs-zanea span {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	padding: 0 6px;
}

.breadcrumbs-zanea a, .breadcrumb_last {
	font-size: 16px;
    background-color: transparent;
    color: #fff;
    text-decoration: none;
}




/*
.kh-tablica-povrsina .tablepress .column-1 {
	text-align:center!important;
}*/

.kh-tablica-povrsina .tablepress thead th {
	background-color: var(--e-global-color-accent);
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
}

.kh-tablica-povrsina .tablepress tbody td {
	text-transform: uppercase;
	color: #96796e;
	font-size: 16px;
}

.kh-tablica-povrsina .tablepress tbody tr:last-child {
    font-weight: 700;
}


.kontakt-forma-sidebar-single input[type=text],
.kontakt-forma-sidebar-single input[type=email],
.kontakt-forma-sidebar-single textarea,
.kontakt-forma-sidebar-single .wpcf7-list-item-label {
	color: #4d0a18;
}

.kontakt-forma-sidebar-single .wpcf7-list-item-label a {
	color: #4d0a18;
	font-weight:500;
}


.kontakt-forma-sidebar-single button:hover,
.kontakt-forma-sidebar-single input[type=button]:hover, 
.kontakt-forma-sidebar-single input[type=reset]:hover, 
.kontakt-forma-sidebar-single input[type=submit]:hover, 
.kontakt-forma-sidebar-single .button:hover {
	background-color: #605b5a;
}


[type=button], [type=submit], button  {
    background-color: #605b5a;
    border: 1px solid #605b5a;
}

.elementor-slideshow__title {
	display: none!important;
}

.comments-area a, .page-content a {
    text-decoration: none!important;
}

.contact input[type=date],.contact input[type=email],.contact input[type=number],.contact input[type=password], .contact input[type=search],.contact input[type=tel],.contact input[type=text],.contact input[type=url],.contact select,.contact textarea{
	border-top: none;
	border-left: none;
	border-right: none;
	padding: 1rem 0rem;
	border-bottom: 1px solid #96796e;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
}

.manji-tekst {
	color: #2a323a!important;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
}

.wpcf7-response-output{
	color: #96796e;
}

.kontakt-pravila-privatnosti-container .wpcf7-list-item-label a, .kontakt-pravila-privatnosti-container a:visited {
	color: #2a323a!important;
}

a.kontakt-pravila-privatnosti:hover {
	color: #584236;
}

a.kontakt-pravila-privatnosti, .kontakt-pravila-privatnosti, a.kontakt-pravila-privatnosti:visited {
	color: #2a323a!important;
	font-weight: 500;
}

input[type="submit"] {
	font-family: "Montserrat", Sans-serif;
}

/* cookies */
.cky-prefrence-btn-wrapper .cky-btn {
	color: #fff!important;
    border-color: #584236!important;
    background-color: #584236!important;
}

button.cky-btn.cky-btn-customize, button.cky-btn.cky-btn-reject {
	color: #584236!important;
    border-color: #584236!important;
    background-color: transparent;
}

button.cky-btn.cky-btn-accept {
	color: #FFFFFF;
    border-color: #584236!important;
    background-color: #584236!important;
}

.cky-prefrence-btn-wrapper button.cky-btn.cky-btn-reject {
	color: #fff!important;
}

.cky-prefrence-btn-wrapper button,
.cky-notice-btn-wrapper button {
	padding: 10px 15px 10px 15px;
}

@media screen and (max-width: 500px) {
.kh-tablica-povrsina .tablepress thead th {
    background-color: var(--e-global-color-accent);
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}
	
	.kh-tablica-povrsina .column-1 {
  max-width: 30vw;
		width: 30vw;
  white-space: normal;
  overflow-wrap: anywhere;
}
	}